body .slug-pattern {background-color:#ffc72a;}
ul.pricing li.price span {color:#217b9d;}
.body .pagination ul.pages li.active a:hover {color:#217b9d;}
.body .blog blockquote, blockquote.full {border-left:2px solid #217b9d;}
.body .blog.style-4 .border .meta p {background:#217b9d;}
.footer.style-2 .foot-nav-bg {background-color:#ffc72a;}
.footer .foot-nav {background-color:#70655c;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {color:#002269;}
a, a:visited { color:#002269; }	
.tabbed-area ul.tabs li a.active {color:#fff;border-top:1px solid #002269;border-bottom:1px solid #002269;background-color:#002269;padding-bottom:12px;}
.header .nav .standard ul.tabs li a.active, .header .nav .standard ul.tabs li a:hover {color:#ffc72a;}
/*.header .logo {background-color:#3aa9d2;}*/
.footer .logo-caption, .footer .logo-caption-overlay {background-color:#9e102c;}
#div_OE_Forms2 a, a:visited{
    color:#002269;
}
.white_text {
    color: #fff;
}

.footer_links a, .footer_links a:visited {
    color: #fff;
}

    .footer_links a:hover {
        color: #ffc72a;
    }

    